@charset "UTF-8";
/* CSS Document */

* {
	box-sizing: border-box;
}

html,
body {
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
}

body {
	color: #000;
	font-feature-settings: "palt";
	font-family: "Noto Sans JP", sans-serif;
}

img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

img.full {
	display: block;
	width: 100%;
}

section {
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
}

h2 {
	margin: 0;
}

#container {
	padding: 46px 0 0;
	background: #d9e6f3;
}

#contents {
	padding: 10px 10px 30px;
}

#contents .inner {
	background: #fff;
	border: 1px solid #c4cfd9;
	border-radius: 3px;
	padding: 30px 9px 40px;
	box-sizing: border-box;
	border-bottom: none;
}

#contents .inner .wrap-img img {
	width: 100%;
	display: block;
}

#contents .inner h1 {
	margin-bottom: 18px;
}

.campaign {
	margin: 15px 0;
}

.anchor-link {
	display: flex;
	font-size: 11px;
	justify-content: center;
	font-family: "Murecho", sans-serif;
	font-weight: 600;
	padding: 5px 0;
	flex-wrap: wrap;
}

.anchor-link li {
	position: relative;
	margin-bottom: 18px;
}

.anchor-link li:before {
	position: absolute;
	content: "";
	display: inline-block;
	left: 0;
	right: 0;
	bottom: -9px;
	margin: auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: #c9e0f1 transparent transparent transparent;
	border-width: 5px 5px 0px 5px;
}

.anchor-link li:not(:last-of-type):after {
	position: absolute;
	content: "";
	display: inline-block;
	width: 1.5px;
	height: 11px;
	background: url(../img/line02_sp.png) no-repeat center/contain;
	top: 1px;
	bottom: 0;
	right: 0;
	margin: auto;
}

.anchor-link li a {
	display: inline-block;
	padding: 0 10px;
	color: #000;
}

.mv {
	margin: 5px 0 0;
}

.reason {
	background: url(../img/bg_reason_sp.png) no-repeat center top/cover;
	padding: 10px 0 30px;
	border-radius: 0 0 15px 15px;
}

.reason h2 {
	text-align: center;
	margin-bottom: 25px;
}

.reason {
	position: relative;
	z-index: 10;
}

.reason li {
	background: #fff;
	border-radius: 10px;
	position: relative;
	padding: 40px 15px 20px;
	width: 87.97653%;
	margin: auto;
}

.reason li+li {
	margin-top: 30px;
}

.reason li:before {
	position: absolute;
	content: "";
	display: inline-block;
	width: 62px;
	height: 50px;
	background: url(../img/img_point01.png) no-repeat center/contain;
	left: 0;
	right: 0;
	top: -20px;
	margin: auto;
}

.reason li:nth-child(1) h3 img {
	max-width: 70%;
}

.reason li:nth-child(2):before {
	background: url(../img/img_point02.png) no-repeat center/contain;
}

.reason li:nth-child(2):after {
	position: absolute;
	content: "";
	display: inline-block;
	width: 63px;
	height: 79px;
	background: url(../img/img_chara01.png) no-repeat center/contain;
	bottom: -46px;
	right: -9px;
	z-index: 1;
}

.reason li:nth-child(3) {
	position: relative;
	z-index: 10;
}

.reason li:nth-child(3):before {
	background: url(../img/img_point03.png) no-repeat center/contain;
}

.reason li h3 img {
	text-align: left;
	width: auto;
	max-width: 100%;
}

.reason li p {
	font-size: 12px;
	line-height: 16px;
	margin-top: 8px;
}

.reason .golden {
	text-align: center;
	width: 93%;
	transform: translateX(-1%);
	margin: 15px auto 0;
}

.kids_school {
	padding: 40px 0 0;
}

.kids_school h2 {
	text-align: center;
	margin: 0 auto 5px;
	width: 76.533vw;
}

#contents .swim .inner {
	background: url(../img/bg_support_sp.png) no-repeat center bottom/cover;
	padding: 20px 0 10px;
	border: none;
	border-radius: 0 0 15px 15px;
}

.swim h4 {
	text-align: center;
	margin-bottom: 15px;
	max-width: 80vw;
	transform: translateX(2.5vw);
}

.swim .left {
	position: relative;
	overflow-x: clip;
	padding: 94vw 20px 20px;
}

.swim .left .pht {
	position: absolute;
	top: 0;
	left: -25px;
	z-index: 10;
}

.swim .left .ttl {
	position: absolute;
	top: 46vw;
	right: 3vw;
	z-index: 20;
	width: 67vw;
}

.swim h5 {
	font-weight: 900;
	font-size: 15px;
	line-height: 18px;
}

.swim .box p {
	font-size: 12px;
	line-height: 16px;
	margin-top: 8px;
}

.swim .right {
	position: relative;
	overflow-x: clip;
	padding: 86vw 20px 20px;
}

.swim .right .pht {
	position: absolute;
	top: 0;
	right: -45px;
	z-index: 10;
}

.swim .right .ttl {
	position: absolute;
	top: 54vw;
	left: 6vw;
	z-index: 20;
	width: 67vw;
}

.swim .right h5 span {
	font-size: 15px;
	vertical-align: 1px;
}

.swim .box .note {
	text-align: right;
	font-size: 9px;
	margin-top: 4px;
}

.curriculum {
	margin-top: 50px;
}

.curriculum .two {
	position: relative;
}

.curriculum .two .text {
	position: absolute;
	text-align: center;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 20vw;
	font-size: 13px;
	font-weight: 700;
	line-height: 22px;
}

.curriculum .four {
	position: relative;
	margin-bottom: 10px;
}

.curriculum .four .text {
	position: absolute;
	width: 100%;
	text-align: center;
	left: 0;
	right: 0;
	margin: auto;
	top: 29vw;
	font-size: 12px;
	font-weight: 700;
}

.curriculum .four ul {
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 6vw;
	width: 84vw;
}

.curriculum .four li {
	width: 41vw;
	text-align: center;
	font-size: 21px;
	font-weight: 700;
	color: #fff;
	letter-spacing: .05em;
	height: 19vw;
	margin-bottom: 4vw;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 3vw;
}

.curriculum .wear {
	position: relative;
	margin-bottom: 20px;
}

.curriculum .wear .text {
	position: absolute;
	width: 100%;
	text-align: center;
	left: 0;
	right: 0;
	margin: auto;
	top: 32vw;
	font-size: 12px;
	font-weight: 700;
}

.curriculum .wear .content {
	position: absolute;
	left: 8vw;
	top: 44vw;
	letter-spacing: .05em;
	font-size: 3.467vw;
	font-weight: 700;
	line-height: 5.067vw;
	color: #fff;
	margin-top: 0;
}

.curriculum .wear ul {
	position: absolute;
	top: 126vw;
	width: 100%;
	left: 0;
}

.curriculum .wear li {
	background: #fff;
	border-radius: 8px;
	box-shadow: 5px 8px 0 rgba(54, 54, 54, .16);
	width: 64vw;
	padding: 0 6vw 6vw;
	margin: 0 auto 6vw;
}

.curriculum .wear h6 {
	width: 50vw;
	transform: translate(-14vw, -2vw);
}

.curriculum .wear h5 {
	text-align: center;
	margin: -5vw auto 3vw;
}

.curriculum .wear .note {
	font-size: 3.467vw;
	line-height: 4.8vw;
	width: 90%;
	margin: auto;
}

.curriculum .wear .note span {
	font-weight: 900;
	color: #ce0b0b;
}

.curriculum .safety {
	position: relative;
	margin-bottom: -20px;
}

.curriculum .safety .text {
	position: absolute;
	width: 64vw;
	left: 0;
	right: 0;
	top: 65vw;
	font-size: 3.467vw;
	line-height: 5.867vw;
	margin: auto;
}

a.toggle-sp {
	display: block;
	margin: auto;
	background: linear-gradient(90deg, #2aa9f2 0%, #2aa9f2 83%, #0e7fbb 83%, #0e7fbb 100%);
	border-radius: 30px;
	box-shadow: 5px 5px 0 rgba(236, 221, 155, 1);
	color: #fff;
	font-size: 19px;
	line-height: 23px;
	font-weight: 700;
	text-align: center;
	padding: 6px 30px 12px 0;
	position: relative;
	text-decoration: none;
	transition: .3s;
}

a.toggle-sp:hover {
	opacity: .8;
}

a.toggle-sp.green {
	background: linear-gradient(90deg, #52bfc5 0%, #52bfc5 83%, #1a8f98 83%, #1a8f98 100%);
	font-size: 17px;
	line-height: 20px;
	padding: 13px 30px 17px 0;
	margin-bottom: 50px;
}

a.toggle-sp:after {
	content: "+";
	position: absolute;
	display: inline-block;
	right: 6.5%;
	font-size: 30px;
	font-weight: normal;
	top: 50%;
	transform: translateY(-52%);
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
	transition: .5s;
}

a.toggle.green+.pht-img {
	margin-top: 0;
}

a.toggle-sp.active:after {
	transform: translateY(-52%) rotate(225deg);
}

.oyako {
	border: 1px solid #dcdcdc;
	background: url(../img/bg_dot01_sp.png);
	background-size: 15px 15px;
	border-radius: 10px;
	padding: 30px 0 20px;
	margin: 50px 0 20px;
}

#contents .oyako .inner {
	margin: 0 auto 15px;
	background: none;
	border: none;
	width: 90%;
	padding: 0;
}

.oyako h4 {
	text-align: center;
	margin: 0 auto 20px;
	width: 40vw;
}

.oyako .box {
	border-radius: 8px;
	background: rgba(42, 169, 242, .18);
	padding: 15px 20px;
	margin: 10px auto 25px;
}

.oyako .box p {
	font-size: 12px;
	font-weight: 700;
	line-height: 19px;
	margin-top: 0;
}

.oyako h5 {
	margin-bottom: 10px;
}

.oyako h5 img {
	max-width: 93%;
}

.oyako .text {
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 20px;
}

.oyako .pioneer {
	margin: 15px auto 0;
	width: 90%;
	display: block;
}

.studio {
	margin-top: 50px;
}

.anchor-link2 {
	display: flex;
	font-size: 11px;
	justify-content: center;
	font-family: "Murecho", sans-serif;
	font-weight: 600;
	padding: 15px 0 5px;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.anchor-link2 li {
	position: relative;
	margin-bottom: 14px;
	width: 50%;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.anchor-link2 li:before {
	position: absolute;
	content: "";
	display: inline-block;
	right: 0;
	left: 0;
	bottom: -7px;
	margin: auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: #ffbe41 transparent transparent transparent;
	border-width: 5px 5px 0px 5px;
}

.anchor-link2 li a {
	display: inline-block;
	color: #000;
}

.lesson {
	border: 1px solid #dcdcdc;
	background: url(../img/bg_dot02_sp.png);
	background-size: 12px 12px;
	border-radius: 10px;
	padding: 30px 0 20px;
	margin: 10px 0 25px;
}

#contents .lesson .inner {
	background: none;
	border: none;
	padding: 0;
	width: 90%;
	margin: 0 auto 15px;
}

.lesson h4 {
	text-align: center;
	margin-bottom: 15px;
}

.lesson .box {
	border-radius: 8px;
	background: #fff9c9;
	padding: 15px 15px;
	margin: 10px 0 20px;
}

.lesson .box p {
	font-size: 12px;
	font-weight: 700;
	line-height: 18px;
	margin-top: 0;
}

.lesson h5 {
	margin-bottom: 10px;
}

.cheer h5 img {
	max-width: 70%;
}

.dance h5 img {
	max-width: 96%;
}

.athlete h5 img {
	max-width: 80%;
}

.karate h5 img {
	max-width: 90%;
}

.lesson .text {
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 15px;
}

.table {
	background: #f5f5f5;
	padding: 20px 15px;
	display: none;
	margin-bottom: 20px;
}

.table .title {
	margin-bottom: 7px;
}

.table .title h5 {
	width: 126px;
	text-align: center;
	color: #fff;
	background: #1a8f98;
	font-size: 18px;
	font-weight: 700;
	padding: 2px 0 4px;
	letter-spacing: .15em;
	border-radius: 7px;
}

.table.swim .title h5 {
	background: #2aa9f2;
}

.table .title .red {
	color: #e50000;
	font-size: 11px;
	font-weight: 500;
	margin-top: 5px;
}

.table .title .full {
	color: #e50000;
	font-size: 13px;
	font-weight: bold;
	margin-top: 5px;
}

.table .title .full span {
	font-size: 11px;
	font-weight: normal;
	display: block;
}

.table table {
	width: 100%;
	border: 1px solid #d2d2d2;
	border-collapse: collapse;
	margin: 0 0 1px;
}

.table table+table {
	margin-top: 15px;
}

.table table tr th {
	width: 30%;
	border: 1px solid #d2d2d2;
	font-size: 12px;
	font-weight: bold;
	background: #d9eeec;
	padding: 15px 0;
	text-align: center;
	letter-spacing: .01em;
}

.table.swim table tr th {
	background: #ccecfd;
}

.table.swim table tr th.white {
	background: #eaf8ff;
}

.table table tr td {
	width: 70%;
	border: 1px solid #d2d2d2;
	font-size: 11.5px;
	background: #fff;
	text-align: left;
	line-height: 13px;
	padding: 15px 10px;
}

.table table tr .wd35 {
	width: 35%;
}

.table table tr .wd23 {
	width: 23%;
}

.table table tr .wd20 {
	width: 20%;
}

.table table tr .fs {
	font-size: 11px;
}

.table table tr th.red {
	background: #f9d1d3;
}

.table table tr th.blue {
	background: #a0cbed;
}

.table table tr th.green {
	background: #bce1d6;
}

.table table tr th.light {
	background: #b8e4f0;
}

.table table tr th.purple {
	background: #dfd1f9;
}

.table table tr td.red {
	background: #fef6f6;
}

.table table tr td.blue {
	background: #ecf5fb;
}

.table table tr td.green {
	background: #f2f9f7;
}

.table table tr td.light {
	background: #e5f3f7;
}

.table table tr td.purple {
	background: #f8f5fe;
}

.table table tr .bold {
	font-weight: bold;
}

.table table tr td.table-label span,
.table table tr td.table-label {
	font-size: 12.5px;
	font-weight: bold;
}

.table table tr td.table-label span,
.table table tr td.table-label span {
	font-size: 12px;
}

.table .tax {
	text-align: right;
	margin-top: 0;
	font-size: 10px;
}

.table .note {
	text-indent: -1em;
	margin-left: 1em;
	margin-top: 0;
	font-size: 10px;
}

.pht-img {
	text-align: right;
	font-size: 12px;
	margin-top: -30px;
}

#contentsBody {
	padding-bottom: 0;
}

#contentsMiddle {
	border-left: 1px solid #c4cfd9;
	border-right: 1px solid #c4cfd9;
}

.join {
	background: url(../img/bg_join_sp.png) no-repeat center/cover;
	padding: 40px 25px 16vw;
}

.join h3 {
	max-width: 64.4vw;
	margin: 0 auto 15px;
	text-align: center;
}

.join .text {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 25px;
	line-height: 22px;
}

.join ul {
	margin-bottom: 15px;
}

.join li {
	border-radius: 5px;
	background: #fff;
	text-align: center;
	padding: 10px 0 15px;
	line-height: 1;
}

.join li+li {
	margin-top: 8px;
}

.join .upper {
	color: #be0000;
	font-weight: 800;
	font-size: 34px;
}

.join .upper span {
	display: block;
	width: 100%;
	font-size: 27px;
	margin-bottom: 5px;
}

.join .lower {
	color: #be0000;
	font-weight: 800;
	font-size: 20px;
	padding: 20px 0;
}

.join li:nth-child(5) {
	line-height: 1.2;
}

.join .lower span {
	display: block;
	width: 100%;
	font-size: 12px;
	color: #000;
	margin-top: 5px;
	font-weight: 600;
	line-height: 1.3;
}

.join .lower span.small {
	font-weight: 400;
	font-size: 10px;
}

.join .note {
	color: #fff;
	font-size: 12px;
	line-height: 15px;
	text-indent: -1em;
	margin-left: 1em;
}

.contentsUnder {
	background: linear-gradient(180deg, transparent 0%, transparent 40vw, #fff 40vw, #fff 100%);
	border: 1px solid #c4cfd9;
	border-top: none;
	padding: 8vw 0 0;
	margin-top: -8vw;
}

.voice {
	background: url(../img/bg_voice_sp.png) no-repeat center/cover;
	padding-bottom: 10.67vw;
}

.voice h3 {
	text-align: center;
	position: relative;
	padding: 9.33vw 16vw 0;
	margin-bottom: 9.33vw;
}

.voice h3:before {
	position: absolute;
	display: inline-block;
	content: "";
	width: 30.4vw;
	height: 38.67vw;
	background: url(../img/img_voice_sp.png) no-repeat center/contain;
	left: 2.67vw;
	top: 0;
	transform: translateY(-50%);
}

.voice li {
	background: #fff;
	border-radius: 9px;
	box-shadow: 5px 5px 0 rgba(137, 137, 137, .19);
	padding: 5vw 4vw 6vw;
	width: 92%;
	margin: 0 auto 15px;
	position: relative;
}

.voice li:nth-child(1) {
	padding-right: 33vw;
}

.voice li:nth-child(2) {
	padding-left: 33vw;
}

.voice li:nth-child(3) {}

.voice li:nth-child(4) {
	padding-left: 33vw;
}

.voice li .icon {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 26vw;
}

.voice li:nth-child(1) .icon {
	right: 3vw;
}

.voice li:nth-child(2) .icon {
	left: 3vw;
}

.voice li:nth-child(3) .icon {
	top: auto;
	bottom: 2vw;
	right: 1vw;
	width: 29vw;
}

.voice li:nth-child(4) .icon {
	left: 3vw;
}

.voice li .text {
	font-size: 3.733vw;
	line-height: 5.467vw;
	margin-top: 0;
	text-align: justify;
	letter-spacing: -.04em;
}

.voice li .pr {
	padding-right: 30vw;
}

.voice li .text span {
	font-weight: bold;
}

.qa {
	margin: 20vw auto 0;
	background: url(../img/bg_qa_sp.png) no-repeat center top/cover;
	border-radius: 20px;
	padding-bottom: 4vw;
	width: 94%;
}

.qa h3 {
	text-align: center;
	transform: translateY(-44%);
	width: 90%;
	margin: 0 auto 4vw;
}

.qa .note {
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	letter-spacing: .01em;
	text-align: center;
	margin-top: -15vw;
	position: relative;
}

.qa dl {
	margin: 23px auto 0;
	background: #fff;
	border-radius: 10px;
	padding: 5px 15px;
	width: 92%;
}

.qa dt {
	position: relative;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	padding-left: 40px;
	padding-top: 18px;
	padding-bottom: 1px;
}

.qa dt:before {
	position: absolute;
	display: inline-block;
	content: "";
	width: 33px;
	height: 32px;
	left: 0;
	top: 10px;
	background: url(../img/icon_q_sp.png) no-repeat center/contain;
}

.qa dd {
	position: relative;
	padding-left: 40px;
	font-size: 12px;
	line-height: 16px;
	padding-top: 15px;
	display: flex;
	align-items: center;
	padding-bottom: 18px;
	background: url(../img/line01.png) no-repeat center bottom/contain;
	min-height: 60px;
}

.qa dd:before {
	position: absolute;
	display: inline-block;
	content: "";
	width: 33px;
	height: 32px;
	left: 0;
	top: 16px;
	background: url(../img/icon_a_sp.png) no-repeat center/contain;
}

.staff {
	background: url(../img/bg_staff_sp.png) no-repeat center/100%;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: 13vw;
}

.staff h3 {
	text-align: center;
	position: relative;
	margin: 0 auto 8vw;
}

.staff h3:after {
	position: absolute;
	display: inline-block;
	content: "";
	width: 34.13vw;
	height: 28.267vw;
	background: url(../img/img_staff_sp.png) no-repeat center/contain;
	right: 5px;
	top: -19vw;
}

.staff h3 img {
	width: 60%;
}

.staff ul {
	margin: auto;
}

.staff li {
	border-radius: 4px;
	background: #fff;
	box-shadow: 5px 5px 0 rgba(137, 137, 137, .19);
	max-width: 205px;
	position: relative;
	text-align: center;
	padding: 15px 0 15px;
	margin: 0 auto 20px;
}

.staff li:before {
	position: absolute;
	display: inline-block;
	content: "";
	width: 34px;
	height: 43px;
	background: url(../img/icon_clip_sp.png) no-repeat center/contain;
	left: 15px;
	top: -12px;
}

.staff li:nth-child(1) {
	transform: translateX(8vw);
}

.staff li:nth-child(2) {
	transform: translateX(-15vw);
}

.staff li:nth-child(3) {
	transform: translateX(12vw);
}

.staff .pht {
	max-width: 150px;
}

.staff h4 {
	background: #006ebd;
	text-align: center;
	padding: 8px 0 6px;
	margin-bottom: 12px;
	margin-top: 12px;
}

.staff h4 img {
	max-height: 19px;
	width: auto;
}

.staff span {
	color: #fff;
	font-size: 11.5px;
	font-weight: 700;
	display: block;
	margin-top: 4px;
}

.staff .comment {
	width: 84%;
	background: url(../img/icon_kakko01_sp.png) no-repeat left top/auto, url(../img/icon_kakko02_sp.png) no-repeat right bottom/auto;
	padding: 3px 10px;
	text-align: left;
	font-size: 11px;
	line-height: 16px;
	margin: auto;
	background-size: 8.5px 13.5px;
}

.ig {
	width: 91.2vw;
	margin: 4vw auto 0;
	height: 121.467vw;
	padding-top: 30vw;
	background: url(../img/bg_ig_sp.png) no-repeat center/contain;
}

.ig .note {
	text-align: center;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: .01em;
}

.ig ul {
	display: flex;
	width: 81.067vw;
	margin: 4vw auto 0;
	justify-content: space-between;
	flex-wrap: wrap;
}

.ig li {
	width: 26.13vw;
	margin-bottom: 2vw;
}

.ig .button {
	display: block;
	background: #1a8f98;
	border-radius: 15px;
	color: #fff;
	width: 81.067vw;
	padding: 15px 0 18px;
	text-align: center;
	text-decoration: none;
	font-size: 19px;
	font-weight: 700;
	box-shadow: 5px 5px 0 rgba(76, 166, 120, .7);
	margin: 4vw auto 0;
	transition: .3s;
}

.ig .button:hover {
	opacity: .8;
}

.contact {
	background: url(../img/bg_contact_sp.jpg) no-repeat center/cover;
	padding: 5px;
	height: 250px;
	margin-top: 40px;
}

#contents .contact .inner {
	border: 1px solid #fff;
	text-align: center;
	height: 240px;
	padding-top: 30px;
	border-radius: 0;
	background: none;
}

.contact h3 {
	margin: 0 auto 20px;
	width: 253px;
}

.contact .button,
.contact .button02 {
	display: block;
	margin: 0 auto 15px;
	background: #fab124;
	border-radius: 8px;
	box-shadow: 4px 4px 0 rgba(0, 0, 0, .18);
	width: 257px;
	text-align: left;
	padding: 9px 0 13px 65px;
	position: relative;
	color: #fff;
	font-size: 22px;
	font-weight: 700;
	letter-spacing: .05em;
	text-decoration: none;
	transition: .3s;
}

.contact .button:hover {
	opacity: .8;
}

.contact .button:before {
	content: "";
	position: absolute;
	display: inline-block;
	width: 24px;
	height: 24px;
	left: 28px;
	top: 0;
	bottom: 0;
	margin: auto;
	background: url(../img/icon_tel_sp.png) no-repeat center/contain;
}

.contact .button02:before {
	content: "";
	position: absolute;
	display: inline-block;
	width: 24px;
	height: 24px;
	left: 28px;
	top: 0;
	bottom: 0;
	margin: auto;
	background: url(../img/icon_mail_sp.png) no-repeat center/contain;
}

.contact .button span {
	display: block;
	font-size: 11px;
	font-weight: normal;
	margin-top: -2px;
}

.contact .time {
	font-size: 11px;
	line-height: 14px;
	color: #fff;
	font-weight: 500;
	text-align: center;
}

.contact .time span {
	font-size: 9px;
}

.middlemenu img {
	width: 14px;
}

.sp_footer img {
	width: 142px;
}

/* 250418 体験ボタン追加 */

.taiken a {
	display: block;
	margin: 10px auto;
	background: #ff7600;
	border-radius: 30px;
	box-shadow: 5px 5px 0 #ebcccc;
	color: #fff;
	font-size: 19px;
	line-height: 23px;
	font-weight: 700;
	text-align: center;
	padding: 9px 0 15px;
	position: relative;
	text-decoration: none;
	transition: .3s;
}

.swim .taiken a {
	background: #f8a300;
}

.taiken a:before {
	content: "";
	position: absolute;
	display: inline-block;
	width: 7px;
	height: 7px;
	border-right: 3px solid #fff;
	border-bottom: 3px solid #fff;
	transform: rotate(-45deg) translate(-2px, -3px);
	top: 0;
	bottom: 0;
	margin: auto;
	right: 7%;
}


/* メインビジュアルまで */

#contentTop {
	margin-bottom: 0;
	padding: 10px 10px 30px;
}

#contentTop .inner {
	background: #fff;
	border: 1px solid #c4cfd9;
	border-radius: 3px;
	padding: 30px 9px 20px;
	box-sizing: border-box;
	border-bottom: none;
}

#contentTop .inner .wrap-img img {
	width: 100%;
	display: block;
}

#contentTop .inner h1 {
	margin-bottom: 18px;
}

#contentTop .mv-sp {
	margin-bottom: 40px;
}

.anchor-link-pc {
	display: none;
}

.headingBox01 {
	display: none;
}

.pcOnly {
	display: none;
}

.kids_osusume_tit {
	width: 51.8%;
	margin: 0 auto 20px;
	padding-top: 10px;
}

.kids_osusume_tit img {
	width: 100%;
}


#shopRotationBanner .mainBannerList {
	width: 100%;
	height: auto;
	margin: 0;
	position: static;
}

#shopRotationBanner .mainBannerList li {
	width: 100%;
	height: auto;
	position: static;
	visibility: visible !important;
	opacity: 1 !important;
	margin-bottom: 25px;
}

#shopRotationBanner .mainBannerList li:last-child {
	margin-bottom: 0px !important;
}

#shopRotationBanner .mainBannerList li img {
	width: 100%;
	height: auto;
	opacity: 1 !important;
}

#shopRotationBanner .thumbnailList {
	display: none;
}

#shopRotationBanner .thumbnailList_05 {
	display: none;
}

#contents .inner {
	padding-top: 20px;
}


/* MOVIE */

.movie_area_sp {
	padding: 3vw 20px 20px;
	box-sizing: border-box;
	margin-bottom: 6vw;
}

.movie_area_sp h4 {
	max-width: 100% !important;
	margin: 0 auto;
	transform: translateX(0) !important;
}

.movie_area_sp p.text {
	font-weight: 900;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	margin-bottom: 3vw;
}





/* taiken_btn */

.taiken_btn_box_sp {
	margin-bottom: 50px;
}

.taiken_btn_box_sp p {
	text-align: center;
	font-size: 14px;
}

.taiken_btn_box_sp p span {
	font-size: 12px;
}

.taiken_btn_sp {
	display: block;
	margin: auto;
	background: linear-gradient(90deg, #c63427 0%, #c63427 83%, #a20f12 83%, #a20f12 100%);
	border-radius: 0;
	box-shadow: 5px 5px 0 rgba(177, 220, 249, 1);
	color: #ffffff !important;
	font-size: 18px;
	line-height: 20px;
	font-weight: 700;
	text-align: center;
	padding: 13px 30px 17px 0;
	position: relative;
	text-decoration: none;
	transition: 0.3s;
}

a.taiken_btn_sp::after {
	position: absolute;
	display: inline-block;
	right: 6.5%;
	font-size: 20px;
	font-weight: normal;
	top: 50%;
	transform: translateY(-52%);
	line-height: 1;
	content: "\e5e1";
	font-family: "Material Icons";
	transition: 0.5s;
}

a.taiken_btn_sp span {
	font-size: 14px;
}

a.taiken_btn_sp:hover {
	opacity: 0.8;
	color: #ffffff !important;
	text-decoration: none;
}

a.taiken_btn_sp:visited {
	color: #ffffff !important;
}

a.taiken_btn_sp.active:after {
	transform: translateY(-52%) rotate(225deg);
}


/* taiken_announce */
.taiken_announce_sp {
	width: 95%;
	text-align: center;
	padding: 10px;
	box-sizing: border-box;
	background: #c73527;
	border: 2px solid #a20f12;
	margin: 0 auto 20px;
	color: #Ffffff;
}

.taiken_announce_sp dt {
	font-size: 18px;
	font-weight: bold;
}

.taiken_announce_sp dt span {
	background: linear-gradient(transparent 50%, #a20f12 50%);
}

.taiken_announce_sp dd {
	font-size: 14px;
}

/*
  Contents Update Kids 2605
*/


.mainBannerImage:first-of-type {
	z-index: 1;
}

.text-center {
	text-align: center;
}

.mt-10 {
	margin-top: 10px;
}

.mt-20 {
	margin-top: 20px;
}

.mt-40 {
	margin-top: 40px;
}

.mt-10- {
	margin-top: -10px;
}

.mt-20- {
	margin-top: -20px;
}

.mb-10 {
	margin-bottom: 10px;
}

.mb-20 {
	margin-bottom: 20px;
}

.movie_area_sp {
	padding-top: 0;
}

.btn_apply {
	text-align: center;
}

.btn_apply a {
	background: #d53c27;
	box-shadow: 6px 6px 0 #b5e1fa;
	max-width: 100%;
	width: calc(100% - 10px);
	height: 64px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	padding-right: 16.5%;
	margin: 30px auto 0;
	font-size: 1.4rem;
	font-weight: 500;
	color: #fff;
	line-height: 1;
	text-align: center;
	text-decoration: none;
}

.btn_apply a:after {
	background: #b20e06 url(../img/btn_apply_sp.png) no-repeat center center/13px;
	content: "";
	width: 16.5%;
	height: 100%;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
}

.btn_apply a strong {
	width: 100%;
	display: inline-block;
	font-weight: bold;
	font-size: 2rem;
	margin-top: -1.8rem;
}

.btn_apply .text {
	font-size: 1.5rem;
}

a.toggle-sp.green {
	margin-bottom: 20px;
}

a.toggle-sp.green+.btn_apply {
	margin-bottom: 50px;
}

a.toggle-sp.green+.pht-img {
	margin-top: 0;
}

.btn_apply.btn_cheer a {
	background: #d53c27 url(../img/btn_apply_sp.png) repeat-y right center;
	background-size: 16.4%;
	height: 80px;
}

.shidou_box {
	position: relative;
}

.shidou_box+* {
	position: relative;
}

.shidou_box p {
	width: 100%;
	position: absolute;
	top: 6.7vw;
	left: 0;
	text-align: center;
	line-height: 2.2;
	font-size: 2.8vw;
}

.shidou_box p strong {
	font-weight: bold;
	color: #c30000;
}

.movie_text {
	margin: 30px 0 7vw;
}

.movie_text p {
	position: absolute;
	top: -3vw !important;
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 2.8vw;
	margin: 0;
	line-height: 1.4;
}

@media screen and (min-width: 600px) {
	.shidou_box p {
		top: 11vw;
	}

	.movie_text {
		margin: 60px 0 7vw;
	}
}

@media screen and (max-width: 360px) {

	.btn_apply a {
		height: 18vw;
	}

	.btn_apply a strong {
		font-size: 1.7rem;
		margin-top: -1.9rem;
	}
}